
  ul {
    display: inline-block;
    list-style-type: none;
    margin: 0; 
    padding: 0;
    overflow: hidden;
    background-color:#001a00;
    align-items: center;
    width: 100%;
  
  
  }
  
  li {
    
    float: left;
    border-right: 1px solid #f0fae9;
  }

  li:last-child {
    border-right: none;
  }
  li a {
    display: block;
    color: #f0fae9;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color: #001a00;
    color:  #f0fae9;
    text-decoration: none;
  }
  /* Change the link color to #111 (black) on hover */

  


/*header*/
  .header {
    padding: 40px;
    color:  #f0fae9;
    font:  sans-serif;
    background-color:#001a00;
    outline: 10px solid #001a00;

   
  }


  a {
    padding: 30px;
    text-align: left;
    color:  #f0fae9;
    font:  sans-serif;
    display: block;
    text-decoration: none;
   
  }

  a:hover{
  
  color:  #f0fae9;
  text-decoration: none;
  }

  .row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create four equal columns that sits next to each other */
  .column {
    flex: 50%;
    max-width: 50%;
    padding: 0 4px; 
  }
  
  .column img {
   
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
  }
  
  /* Responsive layout - makes a two column-layout instead of four columns */
  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
  }

 h2{
  border-radius: 50px;
  padding: 60px;
  color:  #001a00;
  font:  sans-serif;
  background: #f0fae9;
  margin: auto;  
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  text-align: center;
  outline: 10px solid white;
  }

  p {
  color: black;
  margin: 20px;
  padding-bottom: 10px;
  border-bottom-style: ridge;
  border-color: #f0fae9;
  word-wrap: break-word;
 
  
  }


  img {
    width: 250px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  
  div.desc{
    text-align: left;
    margin-left: 20px;
    padding-left: 10px;
    padding-right: 20px;
    margin-right: 20px;
    margin-top: 5px;
    word-wrap: break-word;
    background:white;
    background-position: center;
    border-bottom-style: ridge;
    border-color: #f0fae9;
 
  }


